/*Login card*/
.card{
    background-color:rgb(247, 172, 34);
    padding: 2%;
    padding-bottom: 20%;
    margin: 1%;
    font-size:large;
    font-family:'Courier New', Courier, monospace;
  }

  .titulo{
      font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  }

  label{
      font-weight: bold;
  }

  .botones{
    text-align: right;
    font-weight: bold;
  }

